Loading...
Searching...
No Matches
undeterminated_basic< T >

## Detailed Description

template<class T>
struct rheolef::undeterminated_basic< T >

helper for generic field value_type: T, point_basic<T> or tensor_basic<T>

Definition at line 32 of file undeterminated.h.

## Public Types

typedef T | scalar_type
typedef T | float_type

## Member Typedef Documentation

## scalar_type

template<class T>

typedef T scalar_type

Definition at line 33 of file undeterminated.h.

## float_type

template<class T>

typedef T float_type

Definition at line 34 of file undeterminated.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/fem/geo_element/undeterminated.h